#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sun May 28 15:48:50 UTC 2023
maven-metadata-repository.jboss.org.xml.lastUpdated=1685288930917
maven-metadata-mavencentral.xml.error=
maven-metadata-jans.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1685288930855
maven-metadata-bouncycastle.xml.lastUpdated=1685288930872
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-jans.xml.lastUpdated=1685288930861
maven-metadata-bouncycastle.xml.error=
